﻿-- MasterMerchant English Localization File
-- Last Updated September 6, 2014
-- Written July 2014 by Dan Stone (@khaibit) - dankitymao@gmail.com
-- Extended February 2015 by Chris Lasswell (@Philgo68) - Philgo68@gmail.com
-- Released under terms in license accompanying this file.
-- Distribution without license is prohibited!

-- Options Menu
ZO_CreateStringId("SK_ALERT_ANNOUNCE_NAME", "On-Screen Alerts")
ZO_CreateStringId("SK_ALERT_ANNOUNCE_TIP", "Display sales alerts on-screen.")
ZO_CreateStringId("SK_ALERT_CYRODIIL_NAME", "Show Alerts in Cyrodiil")
ZO_CreateStringId("SK_ALERT_CYRODIIL_TIP", "Continue to show on-screen alerts while in Cyrodiil.  Chat alerts, if enabled, show regardless.")
ZO_CreateStringId("SK_MULT_ALERT_NAME", "Show Multiple Alerts")
ZO_CreateStringId("SK_MULT_ALERT_TIP", "Show one alert per item sold instead of a summary alert if multiple items are sold.")
ZO_CreateStringId("SK_OPEN_MAIL_NAME", "Open With Mail")
ZO_CreateStringId("SK_OPEN_MAIL_TIP", "Open the Master Merchant sales summary along with your mailbox.")
ZO_CreateStringId("SK_OPEN_STORE_NAME", "Open With Store")
ZO_CreateStringId("SK_OPEN_STORE_TIP", "Open the Master Merchant sales summary along with guild stores.")
ZO_CreateStringId("SK_FULL_SALE_NAME", "Show Full Sale Price")
ZO_CreateStringId("SK_FULL_SALE_TIP", "Show the price goods sold for before the store cut is taken out.")
ZO_CreateStringId("SK_SCAN_FREQ_NAME", "Scan Frequency")
ZO_CreateStringId("SK_SCAN_FREQ_TIP", "How long to wait (in seconds) between checks of guild store sales.")
ZO_CreateStringId("SK_HISTORY_DEPTH_NAME", "Sales History Size")
ZO_CreateStringId("SK_HISTORY_DEPTH_TIP", "How many days of sales data should be stored.  Lowering this may reduce the performance impact of this addon.")
ZO_CreateStringId("SK_SHOW_PRICING_NAME", "Show Pricing Information")
ZO_CreateStringId("SK_SHOW_PRICING_TIP", "Include pricing data based on past sales in item tooltips.")
ZO_CreateStringId("SK_CALC_NAME", "Show Stack Price Calculator")
ZO_CreateStringId("SK_CALC_TIP", "Show a small calculator when posting an item in a guild store.")
ZO_CreateStringId("SK_WINDOW_FONT_NAME", "Window Font")
ZO_CreateStringId("SK_WINDOW_FONT_TIP", "The font to use for the Master Merchant window.")
ZO_CreateStringId("SK_ALERT_OPTIONS_NAME", "Sales Alert Options")
ZO_CreateStringId("SK_ALERT_OPTIONS_TIP", "Options for alert type and sound.")
ZO_CreateStringId("SK_ALERT_TYPE_NAME", "Alert Sound")
ZO_CreateStringId("SK_ALERT_TYPE_TIP", "The sound to play when you sell an item, if any.")
ZO_CreateStringId("SK_ALERT_CHAT_NAME", "Chat Alerts")
ZO_CreateStringId("SK_ALERT_CHAT_TIP", "Show sales alerts in your chat box.")
ZO_CreateStringId("SK_ACCOUNT_WIDE_NAME", "Account-Wide Settings")
ZO_CreateStringId("SK_ACCOUNT_WIDE_TIP", "Makes all settings apply to all characters on your account.")
ZO_CreateStringId("SK_OFFLINE_SALES_NAME", "Offline Sales Report")
ZO_CreateStringId("SK_OFFLINE_SALES_TIP", "Show alerts in chat for items you sold while offline when you log in next.")

ZO_CreateStringId("SK_TRIM_OUTLIERS_NAME", "Ignore Outlier Prices")
ZO_CreateStringId("SK_TRIM_OUTLIERS_TIP", "Ignore transactions with prices way outside standard deviation.")

ZO_CreateStringId("SK_TRIM_DECIMALS_NAME", "Hide Decimals in Prices")
ZO_CreateStringId("SK_TRIM_DECIMALS_TIP", "Round all pricing to nearest gold piece.")

ZO_CreateStringId("SK_DELAY_INIT_NAME", "Delay Initialization")
ZO_CreateStringId("SK_DELAY_INIT_TIP", "If you are having problems logging in, delay the initialization until after character load.")

ZO_CreateStringId("SK_ROSTER_INFO_NAME", "Display Info on Guild Roster")
ZO_CreateStringId("SK_ROSTER_INFO_TIP", "Show Purchase and Sales totals on the Guild Roster based on the timeframe selected on the MM window.")

ZO_CreateStringId("SK_SHOW_GRAPH_NAME", "Show Pricing History Graph")
ZO_CreateStringId("SK_SHOW_GRAPH_TIP", "Include a graph of the sales history in item tooltips.")
-- Main window
ZO_CreateStringId("SK_VIEW_ALL_SALES", "Show All Info")
ZO_CreateStringId("SK_VIEW_YOUR_SALES", "Show Your Info")
ZO_CreateStringId("SK_ALL_SALES_TITLE", "All Info")
ZO_CreateStringId("SK_YOUR_SALES_TITLE", "Your Info")
ZO_CreateStringId("SK_GUILD_SALES_TITLE", "Guild Ranks")

ZO_CreateStringId("SK_SHOW_UNIT", "Show Unit Price")
ZO_CreateStringId("SK_SHOW_TOTAL", "Show Total Price")
ZO_CreateStringId("SK_BUYER_COLUMN", "Buyer")
ZO_CreateStringId("SK_GUILD_COLUMN", "Guild")
ZO_CreateStringId("SK_ITEM_COLUMN", "Item Sold")
ZO_CreateStringId("SK_TIME_COLUMN", "Sale Time")
ZO_CreateStringId("SK_PRICE_COLUMN", "Price")
ZO_CreateStringId("SK_PRICE_EACH_COLUMN", "Price(ea.)")
ZO_CreateStringId("SK_ITEM_TOOLTIP", "Double-click on an item to link it in chat.")
ZO_CreateStringId("SK_BUYER_TOOLTIP", "Double-click on a name to contact them.")
ZO_CreateStringId("SK_SORT_TIME_TOOLTIP", "Click to sort by sale time.")
ZO_CreateStringId("SK_SORT_PRICE_TOOLTIP", "Click to sort by sale price.")
ZO_CreateStringId("SK_STATS_TOOLTIP", "Open statistics window.")
ZO_CreateStringId("SK_SELLER_TOOLTIP", "Seller Info")
ZO_CreateStringId("SK_ITEMS_TOOLTIP", "Item Info")
ZO_CreateStringId("SK_TIME_SECONDS", "<<1[Just now/%d seconds ago]>>")
ZO_CreateStringId("SK_TIME_MINUTES", "<<1[%d minute ago/%d minutes ago]>>")
ZO_CreateStringId("SK_TIME_HOURS", "<<1[%d hour ago/%d hours ago]>>")
ZO_CreateStringId("SK_TIME_DAYS", "<<1[Yesterday/%d days ago]>>")
ZO_CreateStringId("SK_TIME_SECONDS_LC", "<<1[just now/%d seconds ago]>>")
ZO_CreateStringId("SK_TIME_MINUTES_LC", "<<1[%d minute ago/%d minutes ago]>>")
ZO_CreateStringId("SK_TIME_HOURS_LC", "<<1[%d hour ago/%d hours ago]>>")
ZO_CreateStringId("SK_TIME_DAYS_LC", "<<1[yesterday/%d days ago]>>")
ZO_CreateStringId("SK_THOUSANDS_SEP", ",")

-- Chat and center screen alerts/messages
ZO_CreateStringId("SK_FIRST_SCAN", "Scanning your guilds for the first time.  This can take a few minutes!")
ZO_CreateStringId("SK_REFRESH_LABEL", "Refresh")
ZO_CreateStringId("SK_REFRESH_START", "Starting refresh.")
ZO_CreateStringId("SK_REFRESH_DONE", "Refresh complete.")
ZO_CreateStringId("SK_REFRESH_WAIT", "Please wait a minute or so between refreshes.")
ZO_CreateStringId("SK_RESET_LABEL", "Reset")
ZO_CreateStringId("SK_RESET_CONFIRM_TITLE", "Confirm Reset")
ZO_CreateStringId("SK_RESET_CONFIRM_MAIN", "Are you sure you wish to reset your sales history?  All data will be replaced with fresh server data.")
ZO_CreateStringId("SK_RESET_DONE", "Sales history reset.")
ZO_CreateStringId("SK_SALES_ALERT", "You have sold %s x%d for %s |t16:16:EsoUI/Art/currency/currency_gold.dds|t from %s %s.")
ZO_CreateStringId("SK_SALES_ALERT_COLOR", "You have sold %s x%d for |cD5B526%s |t16:16:EsoUI/Art/currency/currency_gold.dds|t |cFFFFFFfrom %s %s.")
ZO_CreateStringId("SK_SALES_ALERT_SINGLE", "You have sold %s for %s |t16:16:EsoUI/Art/currency/currency_gold.dds|t from %s %s.")
ZO_CreateStringId("SK_SALES_ALERT_SINGLE_COLOR", "You have sold %s for |cD5B526%s |t16:16:EsoUI/Art/currency/currency_gold.dds|t |cFFFFFFfrom %s %s.")
ZO_CreateStringId("SK_SALES_ALERT_GROUP", "You have sold %d items totaling %s |t16:16:EsoUI/Art/currency/currency_gold.dds|t from guild stores.")
ZO_CreateStringId("SK_SALES_ALERT_GROUP_COLOR", "You have sold %d items totaling |cD5B526%s |t16:16:EsoUI/Art/currency/currency_gold.dds|t |cFFFFFFfrom guild stores.")
ZO_CreateStringId("SK_SALES_REPORT", "Sales Report:")
ZO_CreateStringId("SK_SALES_REPORT_END", "End of report.")

-- Stats Window
ZO_CreateStringId("SK_STATS_TITLE", "Sales Statistics")
ZO_CreateStringId("SK_STATS_TIME_ALL", "Using all data")
ZO_CreateStringId("SK_STATS_TIME_SOME", "Going back <<1[%d day/%d days]>>")
ZO_CreateStringId("SK_STATS_ITEMS_SOLD", "Items sold: %s (%s%% from guild trader)")
ZO_CreateStringId("SK_STATS_TOTAL_GOLD", "Total gold: %s |t16:16:EsoUI/Art/currency/currency_gold.dds|t (%s |t16:16:EsoUI/Art/currency/currency_gold.dds|t per day)")
ZO_CreateStringId("SK_STATS_BIGGEST", "Biggest sale: %s (%s |t16:16:EsoUI/Art/currency/currency_gold.dds|t)")
ZO_CreateStringId("SK_STATS_DAYS", "Days: ")
ZO_CreateStringId("SK_STATS_ALL_GUILDS", "All guilds")

-- Tooltip Pricing
ZO_CreateStringId("SK_PRICETIP_SALES", "<<1[%d sale/%d sales]>>")
ZO_CreateStringId("SK_PRICETIP_ONEDAY", "Master Merchant price (%s, <1 day): %.2f|t16:16:EsoUI/Art/currency/currency_gold.dds|t")
ZO_CreateStringId("SK_PRICETIP_MULTDAY", "Master Merchant price (%s, %d days): %.2f|t16:16:EsoUI/Art/currency/currency_gold.dds|t")

-- Keybindings
ZO_CreateStringId("SI_BINDING_NAME_MasterMerchant_TOGGLE", "Show/Hide Main Window")
ZO_CreateStringId("SI_BINDING_NAME_MasterMerchant_STATS_TOGGLE", "Show/Hide Stats Window")

-- New values
ZO_CreateStringId("MM_TIP_FORMAT_SINGLE", "M.M. price (%s, %d day): %.2f")
ZO_CreateStringId("MM_TIP_FORMAT_MULTI", "M.M. price (%s, %d days): %.2f")
ZO_CreateStringId("MM_TIP_FORMAT_NONE", "M.M. has no data")
ZO_CreateStringId("MM_TIP_FORMAT_NONE_RANGE", "M.M. has no data in the last %d days")
ZO_CreateStringId("MM_TIP_FOR", "for")
ZO_CreateStringId("MM_LINK_TO_CHAT", "Link in Chat")
ZO_CreateStringId("MM_STATS_TO_CHAT", "Stats to Chat")
ZO_CreateStringId("MM_APP_NAME", "Master Merchant")
ZO_CreateStringId("MM_APP_AUTHOR", "Khaibit & Philgo68")
ZO_CreateStringId("MM_APP_MESSAGE_NAME", "[Master Merchant]")
ZO_CreateStringId("MM_APP_TEXT_TIMES", " x ")
ZO_CreateStringId("MM_ADVICE_ERROR", "Master Merchant could not hook into the Trading House to provide buying advice.")
ZO_CreateStringId("MM_POSTED_FOR", "posted for")
ZO_CreateStringId("MM_TOTAL_TITLE", "Total: ")
ZO_CreateStringId("MM_VET_RANK_SEARCH", "vr")
ZO_CreateStringId("MM_REGULAR_RANK_SEARCH", "rr")
ZO_CreateStringId("MM_COLOR_WHITE", "white")
ZO_CreateStringId("MM_COLOR_GREEN", "green")
ZO_CreateStringId("MM_COLOR_BLUE", "blue")
ZO_CreateStringId("MM_COLOR_PURPLE", "purple")
ZO_CreateStringId("MM_COLOR_GOLD", "gold")
ZO_CreateStringId("MM_PERCENT_CHAR", "%")
ZO_CreateStringId("MM_ENTIRE_GUILD", "Entire Guild")
ZO_CreateStringId("MM_INDEX_TODAY", "Today")
ZO_CreateStringId("MM_INDEX_3DAY", "Yesterday")
ZO_CreateStringId("MM_INDEX_THISWEEK", "This Week")
ZO_CreateStringId("MM_INDEX_LASTWEEK", "Last Week")
ZO_CreateStringId("MM_INDEX_PRIORWEEK", "Prior Week")
ZO_CreateStringId("MM_INDEX_7DAY", "7 Days")
ZO_CreateStringId("MM_INDEX_10DAY", "10 Days")
ZO_CreateStringId("MM_INDEX_28DAY", "30 Days")
ZO_CreateStringId("SK_SELLER_COLUMN", "Seller")
ZO_CreateStringId("SK_RANK_COLUMN", "Rank")
ZO_CreateStringId("SK_SALES_COLUMN", "Sales")
ZO_CreateStringId("SK_PURCHASES_COLUMN", "Purchases")
ZO_CreateStringId("SK_TAX_COLUMN", "Tax")
ZO_CreateStringId("SK_COUNT_COLUMN", "Count")
ZO_CreateStringId("SK_PERCENT_COLUMN", "Percent")
ZO_CreateStringId("MM_NOTHING", "Nothing")

ZO_CreateStringId("MM_LISTING_ALERT", "You have listed %s x%d for %s |t16:16:EsoUI/Art/currency/currency_gold.dds|t in %s.")

ZO_CreateStringId("MM_CALC_OPTIONS_NAME", "Calculation and Tip Options")
ZO_CreateStringId("MM_CALC_OPTIONS_TIP", "Options to customize the MM price calculations and their display.")
ZO_CreateStringId("MM_DAYS_FOCUS_ONE_NAME", "Focus 1 Days")
ZO_CreateStringId("MM_DAYS_FOCUS_ONE_TIP", "Number of days sales to focus on.")
ZO_CreateStringId("MM_DAYS_FOCUS_TWO_NAME", "Focus 2 Days")
ZO_CreateStringId("MM_DAYS_FOCUS_TWO_TIP", "Number of days sales to focus on.")
ZO_CreateStringId("MM_DEFAULT_TIME_NAME", "Default Days Range")
ZO_CreateStringId("MM_DEFAULT_TIME_TIP", "Number of days history to use by default. (None for no display.)")
ZO_CreateStringId("MM_SHIFT_TIME_NAME", "<Shift> Days Range")
ZO_CreateStringId("MM_SHIFT_TIME_TIP", "Number of days history to use when holding <Shift>.")
ZO_CreateStringId("MM_CTRL_TIME_NAME", "<Crtl> Days Range")
ZO_CreateStringId("MM_CTRL_TIME_TIP", "Number of days history to use when holding <Ctrl>.")
ZO_CreateStringId("MM_CTRLSHIFT_TIME_NAME", "<Ctrl-Shift> Days Range")
ZO_CreateStringId("MM_CTRLSHIFT_TIME_TIP", "Number of days history to use when holding <Ctrl-Shift>.")
ZO_CreateStringId("MM_RANGE_ALL", "All")
ZO_CreateStringId("MM_RANGE_FOCUS1", "Focus 1")
ZO_CreateStringId("MM_RANGE_FOCUS2", "Focus 2")
ZO_CreateStringId("MM_RANGE_NONE", "None")
ZO_CreateStringId("MM_BLACKLIST_NAME", "Blacklist Players and Guilds")
ZO_CreateStringId("MM_BLACKLIST_TIP", "List the names of players and guilds you would like MM to ignore during calculations.")

ZO_CreateStringId("MM_SAUCY_NAME", "Display profit instead of margin")
ZO_CreateStringId("MM_SAUCY_TIP", "In the Guild Store, display potential profit instead of margin percent.")
ZO_CreateStringId("MM_MIN_PROFIT_FILTER_NAME", "Display Profit Filter")
ZO_CreateStringId("MM_MIN_PROFIT_FILTER_TIP", "Adds an additional filter to AGS based on profit.")
ZO_CreateStringId("MM_AUTO_ADVANCE_NAME", "Auto Advance to Next Page")
ZO_CreateStringId("MM_AUTO_ADVANCE_TIP", "If all items are filtered out on a guild store page, auto advance to the next page.")

ZO_CreateStringId("MM_PRICETIP_ITEMS", "/<<1[%d item/%d items]>>")

ZO_CreateStringId("MM_MIN_ITEM_COUNT_NAME", "Min Item Count")
ZO_CreateStringId("MM_MIN_ITEM_COUNT_TIP", "Minimum number of sales for an item to retain in history.")
ZO_CreateStringId("MM_MAX_ITEM_COUNT_NAME", "Max Item Count")
ZO_CreateStringId("MM_MAX_ITEM_COUNT_TIP", "Maximum number of sales for an item to retain in history.")

ZO_CreateStringId("MM_REPLACE_INVENTORY_VALUES_NAME", "Replace Inventory Values")
ZO_CreateStringId("MM_REPLACE_INVENTORY_VALUES_TIP", "Display the MM price on the inventory grid.")

